
/* style description for railfan.info */

body { background: url("Other/railfanbckgnd.jpg") }

A:hover { TEXT-DECORATION: none }

A:visited { COLOR: #003f00; TEXT-DECORATION: underline }

A { COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline }

A.index { line-height: 150%; }

P     {font: 11pt "Arial", "Helvetica";
       color: #000000;}

Blockquote {font: 11pt  "Verdana";
       color: #000000;}

SMALL {font: 10pt  "Arial", "Helvetica";
       color: #000000;}

SPAN  {font: 11pt, "Arial", "Helvetica";
       color: #000000; }

.Sml {font: 10pt  "Arial", "Helvetica"; color: #000000;}

B    {font-weight: bold;}	

PRE   {font: 11pt "Arial", "Helvetica"; color: #000000; font-weight: bold;}


UL    {font: 11pt "Arial", "Helvetica"; color: #000000;}

LI    {font: 11pt "Arial", "Helvetica"; color: #000000;}

H1    {font: 21pt "Verdana", "Chicago", "Arial", "Helvetica";
       font-weight: bold; 
       text-align: center;
       color: #000000;}

H2    {font: 18pt "Verdana", "Chicago", "Arial", "Helvetica";
       font-weight: bold; 
       text-align: center;
       color: #000000;}	

H3    {font: 16pt "Verdana", "Chicago", "Arial", "Helvetica";
       font-weight: bold; 
       text-align: center;
       color: #000000;}	

H3.cross    {font: 16pt "Verdana", "Chicago", "Arial", "Helvetica";
       font-weight: bold; 
       text-align: center;
       color: #9364cc;}	

H4    {font: 13pt "Verdana", "Chicago", "Arial", "Helvetica";
       font-weight: bold; 
       text-align: center;
       color: #000000;}

H4.cross    {font: 13pt "Verdana", "Chicago", "Arial", "Helvetica";
       font-weight: bold; 
       text-align: center;
       color: #9364cc;}	

H5    {font: 8pt "Verdana", "Chicago"; color: #000000;}	       

TD    {font: 11pt "Arial", "Helvetica"; color: #000000;}

TD.menu    {font: 10pt "Arial", "Helvetica"; }

TT    {font: 9pt "Comic Sans", "Verdana", "Chicago"; color: #330099; }

TT.COPY	 {font: 7pt "Comic Sans", "Verdana", "Chicago"; color: #330099; }

tt.copy	 {font: 7pt "Comic Sans", "Verdana", "Chicago"; color: #330099; }

A.blue {COLOR: #0B035C; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; font-weight: bold;}
A:hover.blue { TEXT-DECORATION: none;  COLOR: #000000;}

A.white {COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; font-weight: bold;}
A:hover.white { TEXT-DECORATION: none; COLOR: #FFCC00;}

A.white1 {COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; font-weight: bold;}
A:hover.white1 { TEXT-DECORATION: none; COLOR: #000000;}

A.black {COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; font-weight: bold;}
A:hover.black { TEXT-DECORATION: none;  COLOR: #009900;}

.crsnm   {font: 9pt "Comic Sans", "Verdana", "Chicago"; font-weight: bold; colour; red: }

/* style description for london-trainfan.info 

<!-- To set text alignment for an HTML element, you use a style in your stylesheet.

.centered {
  text-align: center;
}


In your HTML element you specify the style:

<p class="centered">Text in paragraph</p>


P.justify {font: 11pt "Arial", "Helvetica";
       color: #330000; text-align: justify;}


 --> */

